
TextCritical.net - Feature #610

Add next / back shortcuts

08/01/2013 06:26 AM - Luke Murphey

Status: Closed Start date: 08/01/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Add extra links for going forward and backward in the texts.

Associated revisions

Revision 477 - 08/03/2013 01:12 AM - Luke Murphey

Added shortcuts for paging forward and backward without using the paginator. Closes #610.

Revision 477 - 08/03/2013 01:12 AM - Luke Murphey

Added shortcuts for paging forward and backward without using the paginator. Closes #610.

Revision 466 - 08/03/2013 01:12 AM - Luke Murphey

Added shortcuts for paging forward and backward without using the paginator. Closes #610.

History

#1 - 08/02/2013 07:59 AM - Luke Murphey

See https://www.youversion.com/bible/107/2pe.2.net for an example.

#2 - 08/03/2013 12:55 AM - Luke Murphey

Done using icons from Danilo Demarco - http://www.danilodemarco.com/. See https://www.iconfinder.com/icondetails/171489/32/back_icon.

#3 - 08/03/2013 01:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r477.
